{
  "block.regenerating_ores.regenerating_iron_ore": "Регенерация железной руды",
  "block.regenerating_ores.regenerating_gold_ore": "Регенерация золотой руды",
  "block.regenerating_ores.regenerating_coal_ore": "Регенерация угольной руды",
  "block.regenerating_ores.regenerating_lapis_ore": "Регенерация лазуритовой руды",
  "block.regenerating_ores.regenerating_redstone_ore": "Регенерация красной каменной руды",
  "block.regenerating_ores.regenerating_diamond_ore": "Регенерация алмазной руды",
  "block.regenerating_ores.regenerating_emerald_ore": "Регенерация изумрудной руды",
  "block.regenerating_ores.regenerating_copper_ore": "Регенерация медной руды",
  "creativetab.regenerating_ores.regenerating_ores_tab_name": "Regenerating Ores"
}